### File

`src/dropdown/list/scroll-custom-event.interface.ts`

### Description

A custom structure that represents a custom event to emit when scroll.

     * export interface ScrollCustomEvent {
     *     atTop: boolean;
     *     atBottom: boolean;
     *     event: Event;
     * }
     *

### Index

###### Properties
atBottom atTop event

### Properties

atBottom
`atBottom: `boolean``
Type : `boolean`
Flag to communicate if scroll is at the bottom of container

atTop
`atTop: `boolean``
Type : `boolean`
Flag to communicate if scroll is at the top of container

event
`event: `Event``
Type : `Event`
Complete Scroll event available to get any more data required

    export interface ScrollCustomEvent {
    	/**
    	 * Flag to communicate if scroll is at the top of container
    	 */
    	atTop: boolean;
    	/**
    	 * Flag to communicate if scroll is at the bottom of container
    	 */
    	atBottom: boolean;
    	/**
    	 * Complete Scroll event available to get any more data required
    	 */
    	event: Event;
    }

# result-matching ""

# No results matching ""